<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.25</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.620000839233</MDI>
      <MDI key="STATISTICS_MEAN">-6.3671612295382</MDI>
      <MDI key="STATISTICS_STDDEV">10.158944400131</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
